package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioPassageirosViajar extends DefaultItemMenuSistema {

	public ItemMenuRelatorioPassageirosViajar() {
		super("indexController.mniRelatorioPassageirosViajar.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOPASSAGEIROSVIAJAR";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioPassageirosViajar.zul",
                Labels.getLabel("relatorioPassageirosViajarController.window.title"), getArgs(), desktop);
		
	}
}
